Subject: Re: [PATCH v6 0/7] completion: improvements for git-bisect

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 7 Feb 2024 06:26:28 +0100

On Tue, Feb 06, 2024 at 02:58:06PM -0800, Junio C Hamano wrote:
> Britton Leo Kerin <[email-masked]> writes:
> 
> > Relative to v5 this makes the following actual changes:
> >
> >   * Treat COMPREPLY as an array on assignment and test, rather than
> >     relying on the bash mechanism of implicitly acting on the first
> >     element of the array.
> >
> >   * Whitespace fixes.
> >
> > The commit message about __git_complete_log_opts has also been changed
> > to indicate that COMPREPLY is emptied and why, and a broken
> > Signed-off-by line fixed.
> 
> Thanks.  Let's queue this version and mark it for 'next' by -rc0.

The range-diff looks good to me indeed, so I agree that this can be
queued. Thanks!

Patrick